@charset "utf-8";
/* Style Reset
----------------------------------------------------------------------*/
body, div, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote 
{ margin: 0; padding: 0; font-size: 12px;} 
html button::-moz-focus-inner{ border-color:transparent!important; } 
input, button, textarea,select, optgroup, option { font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit;}
ul, li, dl, dt, dd, ol { display: block; list-style: none; }
fieldset, img { border: 0; }
.clear { clear:both;}
a{text-decoration:none; outline:0px;}
a:link {color:#3f6000;} 
a:visited {
	color:#900
} 
a:active {
	color:#fffffd;
	
} 
a:hover {
	color:#F30;
} 
center{padding:30px 0;}

video{max-width:700px;height:auto;display:block;margin:0 auto;}

/* nav */
body{background:url(../img/bg.jpg) repeat-x 0 0;}
.topbg{width:100%; height:112px; background:url(../img/topbg.jpg) center 0 no-repeat;}
.top{width:1002px; height:112px; margin:0 auto;}
.logo{margin:48px 0 0 16px; float:left; display:inline;_behavior: url();}
.tel{width:180px; height:40px; background:url(../img/tel.png) right center no-repeat; color:#4a7300; float:right; margin:40px 3px 0 0; text-align:right;_behavior: url();}
.teltitle{padding-right:45px; font:600 12px/18px 微软雅黑;}
.telnum{padding-right:45px;font:500 16px/22px Arial, Helvetica, sans-serif;}
/* nav */
.navbg{width:100%; height:52px; background:url(../img/navbg.jpg) repeat-x 0 0;}
.nav{width:1000px; height:52px; margin:0 auto;}
.nav li{width:90px; height:52px; float:left; position:relative; z-index:999;}
.nav li a{width:90px; height:52px; float:left; display:block; font:500 16px/50px 微软雅黑; text-align:center; color:#fff;}
.nav li a:hover{width:90px; height:52px; float:left; display:block; background:url(../img/navhover.jpg) no-repeat center 0;}
.nav li a.hover{width:90px; height:52px; float:left; display:block; background:url(../img/navhover.jpg) no-repeat center 0;}
.nav li ul{width:90px; display:none; position:absolute; top:50px; z-index:999; left:0;}
.nav li ul li{width:90px; height:38px; position:relative; left:0; top:0; z-index:999;}
.nav li ul li a{width:90px; height:38px; display:block; background:url(../img/subnav.jpg) no-repeat center 0; font:500 14px/38px 宋体;position:relative; left:0; top:0; z-index:999;}
.nav li ul li a:hover{width:90px; height:38px; display:block; background:url(../img/subnav.jpg) no-repeat center 0;font:500 14px/38px 宋体;position:relative; left:0; top:0; z-index:999;}
/* banner */
.bannerbox{width:1002px; height:340px; margin:12px auto 17px auto; background:#f4ffe5; border:1px solid #b3de7c; position:relative; _z-index:0;}
.js {POSITION: relative; WIDTH: 984px; HEIGHT: 322px;margin:7px auto; border:1px solid #fff;}
.jsNav A.prevBtn{background:url(../img/leftbtn.png) no-repeat 0 0; width:display: block; width:18px; height:17px;}
.jsNav A.nextBtn {background:url(../img/rightbtn.png) no-repeat 0 0; width:display: block; width:18px; height:17px;}
.jsNav A.imgSelected {color:#000;}
.jsNav {POSITION: absolute; WIDTH: 125px; BOTTOM: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px; RIGHT:0px; FONT-WEIGHT: bold}
.jsNav A {TEXT-ALIGN: center; LINE-HEIGHT: 17px; WIDTH: 18px; FLOAT: left; VERTICAL-ALIGN: middle; color:#878684; background:url(../img/bannerico.png) 0 0 no-repeat; margin:0 1px;}
/* search */
.searchbg{width:1002px; height:37px; background:url(../img/noticebg.jpg) 0 0 no-repeat; margin:0 auto 20px auto;}
.searchtit{width:112px; height:37px; text-align:center; font:500 16px/37px 微软雅黑; color:#2a5100; float:left;}
#Marquee_1_1{float:left; width:607px; padding-left:18px; height:37px; color:#3f6000; font:12px/37px 宋体;}
#Marquee_2_1{float:left; width:607px; padding-left:18px; height:37px; color:#3f6000; font:12px/37px 宋体;}
.search{width:260px; height:31px; float:right; display:inline; margin:3px 4px 0 0;}
.text{width:227px; height:31px; float:left; background:url(../img/textbg.jpg) no-repeat 0 0; color:#d6fd97; font:12px/31px 宋体; border:0; text-indent:10px;}
.button{float:left;}
/* con1 */
.con1{
	width:1002px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 17px;
	margin-left: auto;
	overflow: hidden;
}
.con1viedo{width:290px; height:207px; float:left;_behavior: url(); margin:0 30px 0 0;}
.con1viedo p{
	width: 400px;
	/* margin-top: 10px; */
}
.con1viedo p a{
	float: left;
	margin-left: 10px;
}
.con1viedo p img{
	width: 140px;
}
.viedo{width:231px; height:188px; margin:8px; border:1px solid #fff;}
.con1center{width:450px; height:207px; float:left; margin:0 20px 0 0;}
.con1title{width:100%; height:40px; background:url(../img/borderindex.png) 0 bottom no-repeat;_behavior: url();}
.con1title p{float:left; width:86px; height:40px; background:url(../img/titleicon.png) right center no-repeat; font:400 16px/40px 微软雅黑; color:#3f6000;_behavior: url();}
.con1title a{
	float: right;
}
.more{float:right; margin:6px 0 0 0;}
.supercon{width:100%; height:168px; line-height:28px; color:#3f6000;}
.supercon p{width:100%; line-height:28px; color:#3f6000;}
.con1nav{width:204px; float:left;}
.con1nav img{_behavior: url();}
/* con2 */
.con2title{width:100%; height:37px; border-bottom:1px solid #94ff7c; margin:0 0 3px 0;}
.titlecenter{width:1002px; margin:0 auto; height:37px;}
.titlecenter p{background:url() no-repeat 0 0; width:112px; height:38px; float:left; font:16px/38px 微软雅黑; color:#fff; text-align:center; text-shadow:1px 1px 1px #000;}
.con2more{float:right; margin:17px 26px 0 0; display:inline;}
.con2bg{width:100%; height:227px; background:#d3ffc9; margin:0 0 16px 0;}
/* mover ad */
.movead {zoom:1; width:1002px; margin:0 auto;}
.movead .pcont { float:left;  width:914px; height:200px; overflow:hidden; margin:0 10px; padding:20px 0 0 0;}
.movead .ScrCont {width: 32766px; zoom: 1}
.movead #List1_1 {FLOAT: left}
.movead #List2_1 {FLOAT: left}
.movead .LeftBotton { background:url() no-repeat center; FLOAT: left; WIDTH: 33px; HEIGHT: 182px;_behavior: url();}
.movead .RightBotton {BACKGROUND:url() no-repeat center; FLOAT: left; WIDTH: 33px; HEIGHT: 182px;_behavior: url();}
.movead .pl img {DISPLAY: block; CURSOR: pointer; width:208px; height:140px; background:#9ed048; padding:2px; float:left;border:1px solid #71b500;}
.movead .pl {float:left; width:214px; height:187px; margin:0 8px; overflow:hidden;}
.basetitle{width:214px; height:26px; background:#539519; display:block; float:left; margin:1px 0 0 0; line-height:26px; text-align:center;color:#dafe9d;}
/* con3 */
.con3{
	width:1002px;

	margin:0 auto;
	overflow: hidden;
}
.companynews{
	float:left;
	width:458px;
	margin-right: 54px;
	margin-left: 0;
	height:240px;
}
.con3title{width:100%; height:34px; background:url(../img/borderindex.png) bottom center no-repeat;_behavior: url();}
.con3title p{/* width:87px; */height:34px;padding-right: 20px;background:url(../img/titleicon.png) right center no-repeat;color:#3f6000;font:500 16px/32px 微软雅黑;float:left;_behavior: url();}
.con3title a{float:right;}
.newsul{width:100%;}
.newsul li{width:100%; height:30px; line-height:30px; background:url(../img/newsicon.jpg) left center no-repeat; text-indent:13px; color:#3f6000;}
.newsul li a{float:left;}
.newsul li span{float:right;}
.tradenews{
	float:left;
	width:458px;
height:240px;
}
/* con4bg */
.con4bg{width:100%; height:237px; background:#e8ffc9; margin:0;}
.baseul{width:1002px; margin:0 auto;}
.baseul li{float:left; width:189px; height:169px; margin:29px 10px 0 0;}
.baseul li img{width:183px; height:136px; padding:2px; background:#b9dd7e; border:1px solid #71b500; float:left;}
.baseul li p{width:189px; height:26px; text-align:center; line-height:26px; background:#539519; float:left; margin:1px 0 0 0;}
.baseul li p a{color:#dafe9d;}
/* foot */
.linkborder{width:100%; height:50px; background:#548600; border-bottom:1px solid #518000; border-top:1px solid #588904;}
.linkbg{width:100%; height:48px; background:#548600; border-bottom:1px solid #375700; border-top:1px solid #6cac00; background:url(../img/linkbg.jpg) center 0 no-repeat;}
.linkcenter{width:1002px; height:48px; margin:0 auto; line-height:48px; text-indent:122px; color:#f9ffc4;}
.linkcenter a{margin:0 10px; color:#f9ffc4;}
.footbg{width:100%; height:113px; background:url(../img/footbg.jpg) center bottom no-repeat #375700;padding-top:28px;}
.share{width:460px; margin:0 auto; line-height:16px;}
.share .qqzx{
	float: left;
	margin-right: 20px;
}
.share .qqzx span{
	height:27px;
	line-height: 27px;
	display: block;
	float:left;
}
.share span{color:#f9ffc4;}
.foottel,.footicp{text-align:center; line-height:24px; color:#f9ffc4; width:100%;}
.foottel span,.footicp span,.foottel a{margin:0 8px; color:#f9ffc4;}
.footicp a{margin:0 3px; color:#f9ffc4;}
/* subpages */
.subpages{width:1002px; margin:0 auto;}
.left{width:212px; float:left; margin:0 30px 0 0;}
.leftnav{width:212px;}
.lefttitle{width:212px; background:url(../img/leftnavtitle.jpg) no-repeat 0 0; height:38px; text-indent:72px; font:500 16px/38px 微软雅黑; color:#ecffc5;}
.leftnavbor,.leftconbor{width:210px; border:1px solid #5c9200; border-top:0; margin-bottom:13px;}
.leftnav,.leftcontact{background:url(../img/leftbg.jpg) repeat-y 0 0; width:208px; border:1px solid #76b50b; border-top:0; padding:13px 0 24px 0;}
.leftnav li{width:191px;background:url(../img/leftlibg.jpg) center 0 no-repeat; line-height:28px; margin:0 auto;}
.leftnav li a{display:block; width:191px; height:28px; background:url(../img/lefticons.jpg) 13px center no-repeat; text-indent:28px; color:#ecffc5; margin:0 auto 2px auto;}
.leftnav li ul li a{display:block; width:191px; height:28px; background:url(../img/lefticons.jpg) 24px center no-repeat; text-indent:39px; color:#ecffc5}
.leftimg{margin:0 0 0 8px;_behavior: url();}
.margintop{margin-top:20px;}
.leftcontact p{padding-left:10px; line-height:32px; color:#ecffc5;}
.leftcontact span{
	margin-left: 45px;
	display: block;
}
/* right */
.right{width:756px; float:left; overflow:hidden}
.righttitle{width:756px; background:url(../img/rightborder.png) 0 bottom no-repeat; height:31px; line-height:31px;_behavior: url();}
.titlename{color:#3f6000;font:16px/31px 微软雅黑;float:left;display:block;/* width:86px; */height:31px;padding-right: 20px;line-height:31px;background:url(../img/titleicon.png) right center no-repeat;color:#3f6000;_behavior: url();}
.righttitle p{float:right; line-height:31px; color:#3f6000;}
.righttitle a,.righttitle span{margin:0 5px; color:#3f6000;}
.rightcon,.rightcon p{width:100%; font:14px/30px 宋体; color:#3f6000;}
.rightcon .textcon {
	text-align:left;
	font-size:14px;
	line-height: 180%;
	font-family: "宋体";
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	margin-top: 10px;
}
.rightcon .textcon h2,.rightcon .textcon h3,.rightcon .textcon span{
	color: #000;
}
.rightcon .textcon p {
	margin-bottom: 10px;
	text-indent: 2;
	padding: 0px;
	display: list-item;
	list-style-type: none;
	color: #000;
}
.rightcon .textcon p object{
	text-indent: 0;
	display: inline;
	clear: both;
	float: left;}
.rightcon .textcon table {
	border: 1px solid #000;
	width: 90%;
	table-layout:fixed;
	border-collapse:collapse;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
.rightcon .textcon td {
	border: 1px solid #000;
	vertical-align: middle;
	line-height: 180%;
	padding: 2px;
}
.rightcon .textcon table td  p {
	text-indent: 0;
	margin: 4px;
}

.rightcon .textcon  h3 {
	text-indent: 2em;
	font-size: 16px;
	margin-bottom: 4px;
	background-image: url();
	background-repeat: no-repeat;
	line-height: 27px;
	background-position: left top;
}
.textconipn{
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 50px;
}
.textconipn  table{
	font-family: "宋体";
	font-size: 14px;
	line-height: 180%;
	color: #000

}
.textconipn tr{
	height:30px;
}
.textconipn td{	
	vertical-align: middle;
	line-height: 180%;
	padding: 2px;}
.textconipn .input_text,.textconipn  .select{
	height:24px;
	border:1px solid #CCC;
	background-color:#FFF;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 0pt;
	padding-left: 3px;
}
.textconipn .input_radio{
	font-family: "宋体";
	font-size: 14px;
	color: #000;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.subfont{
	margin-top: 20px;
}
.subfont li{font-size:14px;}
/* page*/
.page{clear:left; width:100%; text-align:center; padding:0px 0 15px 0; overflow:hidden; line-height:normal; margin-top:15px;}
.page ul{ margin:0 auto; overflow:hidden; float:right; padding:0 18px 0 0;}
.page ul li{ float:left; padding:0 4px 0 4px; font-size:12px;color:#3F6000; vertical-align:middle; margin:0; line-height:16px;}
.page a{ display:block; float:left; padding:4px 8px 4px 8px;  border:1px rgb(19,34,0) solid; margin:0; color:#ECFFC5; background:#539519;}
.page input{ width:50px; border:1px rgb(19,34,0) solid; line-height:28px; height:21px; background:#539519;}
.page a.bg2{color:#ECFFC5;}
/* product */
.productul{width:100%;}
.productul li{float:left; width:189px; height:169px; margin:29px 18px 0 24px; display:inline;}
.productul li img{width:183px; height:136px; padding:2px; background:#b9dd7e; border:1px solid #71b500; float:left;}
.productul li p{width:189px; height:26px; text-align:center; line-height:26px; background:#539519; float:left; margin:1px 0 0 0;}
.productul li p a{color:#dafe9d;}
/* book*/
.bookmain{width:650px; margin:0 auto; height:auto;}
.bookline{width: 650px; height:34px; background-image: url(); background-repeat: no-repeat; background-position: 0 0; float:left; margin-top:10px;}
.book{ width:650px; margin:0 auto;}
.booktop{ width:650px; height:30px; float:left; background:url() no-repeat 10px 7px; margin-top:20px;}
.booktop_name{ width:470px; height:30px; float:left; color:rgb(30,54,1); padding-left:30px; line-height:30px; font-weight:bold;}
.booktop_time{ width:150px; height:30px; float:left; color:rgb(30,54,1); text-align:right; line-height:30px;}
.bookcontent{ width:628px; min-height:40px; height: auto!important; height:40px;float:left; border:1px solid #b3c3e4; background:url() repeat-x; background-color:#fff; padding:10px; color:rgb(30,54,1);}
.bookadmin{ width:650px; height:auto; float:left;}
.bookadmin_top{ width:650px; height:12px; float:left;}
.bookadmin_mid{ width:628px; min-height:30px; height: auto!important; height:30px; border-left:1px solid #d6deef; border-right:1px solid #d6deef; border-bottom:1px solid #d6deef; float:left; padding:10px; color:rgb(30,54,1);}
.messagecol{ color:rgb(30,54,1);}
.admincol{ color:rgb(30,54,1); font-weight:bold;}
.admintimecol{ color:rgb(30,54,1); float:right; *margin-top:-17px;}
.message{ width:600px; height:auto;float:left;padding-left:50px; color:rgb(30,54,1);}
.message li{ width:500px;height:40px; float:left; margin:0px; padding:0px;}
.message li input{ height:15px; line-height:15px; width:150px;}
.message li p.message_title{ width:100px; height:25px; float:left; text-align:right; font-size:12px;}
.message li p.message_content{ width:400px;float:left;}
.message li.contentb{ width:500px;height:150px; float:left;}
.message li.contentb textarea{ width:370px; height:120px;}
.message li.yzm{ width:500px;height:60px; float:left;}
.message li p.message_yzminput{ width:100px; float:left;}
.message li p.message_yzminput input{ width:70px;}
.message li p.message_yzmico{ width:100px; height:40px; float:left;}
.message li p.message_sub{ width:200px; height:40px; float:left; text-align:right;}
.tab2{background:#fff; width:100%; margin-top:5px; border:1px solid #e1e0e1;}
.blank{width:100%; height:20px; margin-bottom:5px;}
.white{width:100%; background:#fff; padding:10px 0px;}
.c_red{color:red;}
/* hr */
.hr{ margin:0px auto 10px auto; width:100%;  line-height:24px; border:1px #CCC solid; background-color:#fff;}
.hr td{ border:1px #CCC solid;}
.hr a{ color:#333;}
.hr a:hover{ color:#de0303;}
.hr_btn{width:100px; height:40px; font-size:14px;}
/* search */
.rightcon p.searchmore{width:94%; height:38px; background:rgb(67,102,20); line-height:38px; text-align:center; margin:8px 0 10px 0;}
.searchmore a{color:#ECFFC5;}
.searchul li{width:94%; line-height:40px; border-bottom:1px dashed #999;}
.searchul p{font-size:12px; color:#436614; width:98%; margin-left:1%;}
.searchul li div{width:100%; text-indent:13px; line-height:36px; font-size:14px;}
.searchul li div a{color:#436614; line-height:40px;}
.searchul li div span{float:right; margin-right:8px; color:#436614; *margin-top:-40px;}
/* subimg */
.rightcon p.bigtit{
	font-size:18px;
	color:#3f6000;
	font-family:"微软雅黑";
	width:100%;
	text-align:center;
	font-weight: 600;
	margin-top: 10px;
}
.rightcon p.datetime{color:rgb(115,155,50); font-size:12px; width:100%; text-align:center;}
.share2{margin:0px auto; color:rgb(180,218,119);}
.rightcon span{color:rgb(180,218,119);}
.border3{width:100%; height:0px; border-bottom:1px dashed #ccc; float:left; margin-top:5px;}
.bigimg{margin:10px 103px; max-width:500px; height:auto;}
/*------------*/
.viewpage{width:630px; float:left; margin-left:20px; color:#003300;font-size:12px; margin-top:15px;}
.p_view_back{ text-align:center; line-height:24px; color:rgb(180,218,119);}
.p_view_back a{ color:#375700;}
.rightcon p.p_view_top{ width:95%; overflow:hidden; line-height:20px; margin:0 auto 10px auto; color:#666; font-size:12px;}
.p_view_top a{ color:#666; font-size:12px;}
.searchp{width:100%; height:36px; background:skyblue; text-align:center; line-height:36px; margin:10px auto;}
.searchp a{color:#666;}